@media (max-width: 768px) {

        .custom-text-right-left-image {
          .text-right-left-image__title {
            color: #FFF;
            text-align: center !important;
            font-family: Nunito;
            font-size: 24px !important;
            font-style: normal;
            font-weight: 700;
            line-height: 32px !important; 
          }
  
          .text-right-left-image__content___description {
            color: #FFF;
            text-align: center !important;
            font-family: Nunito;
            font-size: 14px !important;
            font-style: normal;
            font-weight: 400;
            line-height: 18px !important;
          }
        }
   
  }
  